﻿BODY
{
	background: #FFFDF1 url(images/bghp.png) repeat-x scroll top left !important;
	padding: 0px !important;
	margin: 0px !important;
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 12px !important;
	width: 100% !important;
}
/* INTERNAL HTML STYLES*/
.tpnav
{
    background-attachment: scroll !important;
    background-image: url(images/bgtpnav.png) !important;
    background-repeat: repeat-x !important;
    height: 46px !important;
    font-size: 11px !important;
    color: #FFFFFF !important;
    font-family: Arial, Microsoft Sans Serif, Helvetica !important;
    width: 951px !important;
}
.tp
{
    background-attachment: scroll !important;
    background-image: url(images/iccall.png) !important;
    background-repeat: no-repeat !important;
    margin: 0px 0px 0px 0px;
    width: 951px !important;
    height: 140px !important;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    background-color: #FFFFFF;
}
.companyphonenumber
{
    padding: 5px 0px 0px 23px !important;
    margin-top: 0px;
    font-size: 22px !important;
    font-weight: bold !important;
    color: #3B3E4D !important;
    font-family: Arial, Microsoft Sans Serif, Helvetica !important;
    vertical-align: middle !important;
    text-align: right;
    border: 0px solid #00cc00;
    
}
.searchbg
{
	background-image:url(images/searchbg.png) !important;
	background-repeat:no-repeat !important;
	background-attachment:scroll !important;
	width:226px !important;
	height:30px !important;
	padding-left:10px !important;
	padding-top:30px !important;
}
.topmenunav
{
    background-position: right;
    font-size: 11px !important;
    color: #ffffff !important;
    font-family: Arial, Microsoft Sans Serif, Helvetica !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    text-decoration: none;
    background-attachment: scroll !important;
    background-image: url('images/tpnavspacer.png') !important;
    background-repeat: no-repeat !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    margin-top: 15px !important;
    display: block !important;
    float: left !important;
}
a.topmenunav
{
    font-size: 11px !important;
	color: #FFFFFF !important;
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
}
a.topmenunav:hover
{
	font-size: 11px !important;
	color: #C6D729 !important;
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
}
.mainmenustyle
{
    margin: 0px !important;
    padding:  0px !important;
    width: 988px !important;
    float: right !important;
}
.parentmenu
{
    margin: 0px !important;
    padding:  0px 0px 3px 0px !important;
}
a.parentmenu
{
    margin: 0px !important;
    padding: 0px !important;
}
a.parentmenu:hover
{
	margin: 0px !important;
    padding: 0px !important;
}
.dropdownmenu
{
	background-color: #f5dcfd !important;
	font-family:Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
    color: #42136d !important;
	border: #74647a 2px solid !important;
	text-align:left !important;
	padding-bottom:10px !important;
	padding-top:5px !important;
	padding-left:5px !important;
	padding-right:15px !important;
	margin: 0px !important;
	text-decoration: none !important;
}
a.dropdownmenu
{	
    border-style: none !important;
    font-family:Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
    color: #42136d !important;
	text-align:left !important;
	padding: 0px !important;
	text-decoration: none !important;
}
a.dropdownmenu:hover
{
	border-style: none !important;
	font-family:Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
	color: #000000 !important;
	padding: 0px !important;
	text-decoration: underline !important;
}
a.nav
{
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px !important;
	color: #ffffff !important;
	display: block !important;
	width: 200px !important;
	padding-left: 25px !important;
	padding-right: 2px !important;
	font-weight: bold !important;
	text-decoration: none !important;
	background: url(images/bgnav.png) no-repeat right bottom;
	margin: 0px !important;
	padding-bottom: 10px !important;
	padding-top: 5px !important;
	text-transform: uppercase;
}
a.nav:hover 
{
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px !important;
	color: #8a65ae !important;
	font-weight: bold !important;
	text-decoration: none !important;
}
.nameemaillabel
{
	padding-right:10px;
	text-align:right;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #000000 !important;
	font-weight: normal;
}
.tafentermessagepadding
{
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #000000 !important;
	font-weight: normal;
}
.tafentermessagepadding2
{
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #000000 !important;
	font-weight: normal;
	padding-left: 13%;
}
/*JOIN*/
.icjoin
{
    background-image: url(images/icjoin.png) !important;
    background-attachment: scroll !important;
    height: 12px !important;
    width: 140px !important;
    background-repeat: no-repeat;
}
.join
{
    background-attachment: scroll !important;
    background-image: url(images/bgjoin.png) !important;
    background-repeat: repeat-x !important;
    width: 951px;
    height: 33px;
    padding-top: 10px;
    vertical-align: middle;
    text-align: right;
}
.joinbg
{
    font-family: Arial !important;
    font-size: 14px !important;
    color: #000000 !important;
    background-color: #E9D9B3;
    width: 937px;
    height: 25px;
    padding: 5px 3px 3px 8px;
    vertical-align: middle;
    text-align: left;
    display: block;
    font-weight: bold;
}
.greyline
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #D8CEC2;
    width: 326px;
}
.clearfix
{
    clear: both;
   }
/*TEXTNAV*/
#containerbtm
{
    display: block !important;
    width: 100% !important;
}
#footermain
{
    display: block;
    width: 100%;
    float: right;
    margin: 0 auto!important;
    background-image: url(images/bgfootermain.png) !important;
    background-repeat: repeat-x;
    background-attachment: scroll !important;
    min-height: 259px !important;
   }
.bgfooter
{
    background-image: url(images/bgfooter.png) !important;
    background-repeat: no-repeat!important;
    background-attachment: scroll !important;
    min-height: 259px !important;
    width: 948px!important;
    text-align:left;
    margin: 0 auto!important;
}
.footertext
{
    font-family: arial, verdana, tahoma, 'helvetica !important';
    font-size: 18px !important;
    color: #FFFFFF !important;
}
.footertextcontainer
{
    float: left;
    width: 487px;
    padding-top: 118px;
    margin-left: 30px;
    display:block;
   }
.sepline
{
    float: left;
    display: block;
    width: 10px;
    margin-top: 118px;
}
.imgsepline
{
    background-image: url(images/sepfooter.png) !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    min-height: 129px !important;
    width: 2px !important;
}
.linksummarycontainer
   {
    display:block;
    float: right;
    width: 346px;
    text-align:left;
    margin-top: 118px;
    margin-left: 75px;
   }
.googlecontainer
{
    width: 487px;
}
.googleleft
{
    float:left;
    width: 180px;
   }
.googleright
{
    float: right;
    text-align: left;
    width: 307px;
}
.copyright
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 10px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
.xsellit
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 10px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
.textnav
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight: normal!important;
}
a.textnav
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #FFFFFF !important;
	text-decoration: underline !important;
	font-weight: normal!important;
}
a.textnav:hover
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #CC8E00 !important;
	text-decoration: underline !important;
	font-weight: normal!important;
}
.linksummary
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 12px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
/*CONTENT*/
a
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #4443FB !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}
a:hover
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #492005 !important;
	text-decoration: underline !important;
	font-weight: normal !important;
}
h1.home
{
    font-family: arial, verdana, tahoma, helvetica !important;
	font-size: 24px;
	color: #CC8E00;
	text-decoration: none;
	padding: 0px;
	margin: -97px 0px 0px 0px;
	font-weight: normal;
}
h2.home
{
   font-family: arial, verdana, tahoma, helvetica !important;
	font-size: 22px;
	color: #CC8E00;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
}
H1.nopad
{
    font-family: arial, verdana, tahoma, 'helvetica !important';
    font-size: 24px;
    color: #492005;
    text-decoration: none;
    margin: 0px;
    padding: 97px 0px 30px 25px;
    font-weight: normal;
    display: block !important;
    float: left !important; 
    width: 398px !important;   
}
H1
{
    font-family: arial, verdana, tahoma, 'helvetica !important';
    font-size: 24px;
    color: #492005;
    text-decoration: none;
    margin: 0px;
    padding: 97px 0px 30px 25px;
    font-weight: normal;
}
H2
{
	font-family: arial, verdana, tahoma, helvetica !important;
	font-size: 20px;
	color: #878427;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	padding-top: 0px;
	margin: 0px;
	font-weight: normal;
}
H3
{
	font-family: arial, verdana, tahoma, helvetica !important;
	font-size: 17px;
	color: #492005;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	font-weight: normal;
}
H4
{
	font-family: arial, verdana, tahoma, helvetica !important;
	font-size: 15px;
	color: #492005;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	font-weight: bold;
}
.maintext
{
    font-family: arial, verdana, helvetica, 'tahoma !important';
    font-size: 14px !important;
    color: #000000 !important;
    text-decoration: none;
    padding: 0px 10px 0px 10px !important;
    margin: 0px;
    display: block;
    float: left;
    text-align: left; 
    vertical-align: top;
    width: 525px;
    border: 0px solid #00cc00;
}
.hpQuickhd
{
    font-family: arial, verdana, helvetica, 'tahoma !important';
    font-size: 14px !important;
    color: #492005 !important;
    text-decoration: none;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}
.ajaxrotate
{
    padding-top: 40px;
    margin: 0px;  
    display: block;
    float: right;
    font-family: arial, verdana, helvetica, 'tahoma !important';
    font-size: 12px !important;
    color: #000000 !important;
    text-decoration: none;
    text-align: left;
    line-height: 27px;
    vertical-align: middle;
    width: 385px;
}
.bgrotate
{
    width: 378px;
    padding-top: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
	background-color: #E9D9B3;
}
.insidetext
{
    font-family: arial, verdana, helvetica, 'tahoma !important';
    font-size: 14px !important;
    color: #000000 !important;
    text-decoration: none;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px;
    display: block;
    float: left;
    text-align: left;
    width: 948px;
    line-height: 24px;
}
.boldhd
{
	font-family: tahoma, verdana, helvetica, arial !important;
	font-size: 11px;
	font-weight: bold;
	color: #9C3839;
	text-decoration: none;
}
.boldhd2
{
	font-family: tahoma, verdana, helvetica, arial !important;
	font-size: 11px;
	font-weight: bold;
	color: #492005;
}
.fb_share_button
{
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
    color: #ffffff !important;
}
.fb_share_button:hover
{
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
    color: #ffffff !important;
}
#ctl00_Tw_TwitterLink
{
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 13px !important;
    color: #ffffff !important;
}
.bagallery_separator
{
    width: 100% !important;
    height: 1px !important;
    margin: 0px !important;
    padding: 0px !important;
    background-color: #74647a !important;
}
/*WHATS NEW*/
.lastupdate
{
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px;
	font-weight: bold;
	color: #9C3839;
	text-decoration: none;
}
#search
{
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	padding-right: 10px;
	padding-left: 48px;
	padding-bottom: 10px;
	margin: 0px 0px 0px 0px;
	padding-top: 35px;
	vertical-align: middle;
	background-attachment: scroll;
	background-image: url(images/bgsearch.png);
	background-repeat: no-repeat;
	width: 175px;
	height: 55px;
}
/* FORM INPUTS */
.lastupdate
{
	font-family: tahoma, verdana, helvetica, arial !important;
	font-size: 11px;
	font-weight: bold;
	color: #492005;
	text-decoration: none;
}
/* FORM INPUTS */
.inputButtontaf
{
    font-weight: bold;
	font-size: 11px !important;
	cursor: hand !important;
	text-transform: uppercase !important;
	text-align: center !important;
	vertical-align: top !important;
	font-family: verdana, helvetica, arial, tahoma !important;
	background-color: #492005 !important;
	border-right: #492005 1px solid;
	border-top: #492005 1px solid;
	border-left: #492005 1px solid;
	border-bottom: #492005 1px solid;
	color: #FFFFFF !important;
}
.inputButton
{
	font-weight: bold;
	font-size: 11px !important;
	cursor: hand !important;	
	text-transform: uppercase !important;
	text-align: center !important;
	vertical-align: top !important;
	font-family: verdana, helvetica, arial, tahoma !important;
	background-color: #492005 !important;
	border-right: #492005 1px solid;
	border-top: #492005 1px solid;
	border-left: #492005 1px solid;
	border-bottom: #492005 1px solid;
	color: #FFFFFF !important;
}
.inputButton2
{
	font-weight: bold;
	font-size: 11px !important;
	cursor: hand !important;
	text-transform: uppercase !important;
	text-align: center !important;
	vertical-align: top !important;
	font-family: verdana, helvetica, arial, tahoma !important;
	background-color: #492005 !important;
	border-right: #492005 1px solid;
	border-top: #492005 1px solid;
	border-left: #492005 1px solid;
	border-bottom: #492005 1px solid;
	color: #FFFFFF !important;
}
.inputButtonJoin
{
	width: 60px !important;
	height: 21px !important;
	margin: 0px 10px 0px 0px;
	padding-right: 0px !important;
	padding-left: 0px !important;
	font-weight: bold;
	font-size: 11px !important;
	padding-bottom: 0px !important;
	cursor: hand !important;
	padding-top: 0px;
	text-transform: uppercase !important;
	text-align: center !important;
	vertical-align: top !important;
	font-family: verdana, helvetica, arial, tahoma !important;
	background-color: #492005 !important;
	border-right: #492005 1px solid;
	border-top: #492005 1px solid;
	border-left: #492005 1px solid;
	border-bottom: #492005 1px solid;
	color: #FFFFFF !important;
}
.inputButtonJoinSearch
{
	width: 30px !important;
	height: 21px !important;
	margin: 2px 10px 0px 0px;
	padding-right: 0px !important;
	padding-left: 0px !important;
	font-weight: bold;
	font-size: 11px !important;
	padding-bottom: 0px !important;
	cursor: hand !important;
	padding-top: 0px;
	text-transform: uppercase !important;
	text-align: center !important;
	vertical-align: top !important;
	font-family: verdana, helvetica, arial, tahoma !important;
	background-color: #492005 !important;
	border-right: #492005 1px solid;
	border-top: #492005 1px solid;
	border-left: #492005 1px solid;
	border-bottom: #492005 1px solid;
	color: #FFFFFF !important;
}
.inputJoin
{
	background-color: #FFFFFF;
	height: 17px;
	width: 345px;
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	color: #000000;
	border: 1px solid #787878;
	font-weight: bold;
	padding-left: 3px;
	padding-top: 2px;
	vertical-align: middle;
}
.inputButtonJoin input.off
{
	border: 0;
	width: auto;
}
.inputsm {
	height: 15px;
	width: 50px;
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.input
{
	height: 15px;
	width: 140px;
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.inputlg {
	height: 16px;
	width: 240px;
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.textarea {
	width: 270px;
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.textarea2 {
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.select
{
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: #787878 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
}
.selectsized
{
	font-family: verdana, helvetica, arial, tahoma !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-right: # 1px solid;
	border-top: #787878 1px solid;
	border-left: #787878 1px solid;
	border-bottom: #787878 1px solid;
	padding-left: 7px;
	padding-top: 2px;
	width: 150px;
}
.inputsearch
{
	background-color: #FFFFFF;
	height: 15px;
	width: 120px;
	font-family: Microsoft Sans Serif, Arial, Helvetica;
	font-size: 9px;
	color: #000000;
	border: 1px solid #787878;
	font-weight: bold;
	vertical-align: top;
	margin-left: 10px;
}
th
{
   font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
    border-bottom: 1px solid #787878;
}
/*CONTACT TABLES*/
.contact
{
	width: 948px;
	margin: 0px 0px 0px 0px;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	border: 0px solid #00cc00;
	text-align: left !important;
}
.contact fieldset 
{
	margin-bottom: 10px;
	border: none;
	border-top: 1px solid #492005;
	text-align: left !important;
}
.contact legend 
{
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	text-align: left !important;
}
.contact label
{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	width: 280px;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	font-weight: normal;
	text-align: left !important;
}
.contact fieldset ol
{
	margin: 0;
	padding: 0;
}
.contact fieldset li
{
	list-style: none;
	padding: 5px 7px;
	background: url(images/topnavdottedline.gif) left bottom repeat-x;
}
.contact2
{
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	text-align: left !important;
}
.contact2 fieldset 
{
	margin-bottom: 10px;
	border: none;
	border-top: 1px solid #492005;
	text-align: left !important;
}
.contact2 legend 
{
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	text-align: left !important;
}
.contact2 label
{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	width: 210px;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	font-weight: normal;
	text-align: left !important;
}
.contact2 input.off
{
	border: 0;
	width: auto;
}
.contact input.off
{
	border: 0;
	width: auto;
}
.required
{
	font-family: Microsoft Sans Serif, Arial, Helvetica;
	font-size: 11px;
	color: Red;	
	text-decoration: none;
}
.nameemaillabel
{
	padding-right:10px;
	text-align:right;
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	font-weight: normal;
}
.tafentermessagepadding
{
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	font-weight: normal;
}
.tafentermessagepadding2
{
	font-family: verdana, helvetica, arial !important;
	font-size: 11px !important;
	color: #4F5253 !important;
	font-weight: normal;
	padding-left:13%;
}
fieldset
{
    margin-bottom: 10px;
    margin-right: 40px;
    border: 1px solid #492005;
}
label
{
 margin-top:8px !important;
 margin-bottom:8px !important;
}
.icjoin
{
    background-image: url(images/icjoin.png) !important;
    background-attachment: scroll !important;
    height: 12px !important;
    width: 140px !important;
    background-repeat: no-repeat;
}
.ziptble
{
    background-color: #F6F6F6;
}
.storelocatorsep
{
    border-top: 1px solid #000000;
}
.logotext
{
	text-decoration:none !important;
}
a.logotext
{
	text-decoration:none !important;
}
a.logotext:hover
{
	text-decoration:none !important;
}
/* Admin Login */
.adminlogin
{
	width: 100% !important;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px !important;
	color: #000000 !important;
	background-color: #FFFFFF !important;
	list-style-type: none;
	list-style-image: none;
}
.adminlogin fieldset 
{
	margin-bottom: 10px;
	border: none;
	list-style-type: none;
	list-style-image: none;
}
.adminlogin legend 
{
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px !important;
	color: #000000 !important;
	list-style-type: none;
	list-style-image: none;
}
.adminlogin label
{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	width: 210px;
	font-family: Arial, Microsoft Sans Serif, Helvetica !important;
	font-size: 11px !important;
	color: #000000 !important;
	font-weight: normal;
	list-style-type: none;
	list-style-image: none;
}
.adminlogin input.off
{
	border: 0;
	width: auto;
	list-style-type: none;
	list-style-image: none;
}
.adminlogin ul
{
	list-style-type: none;
	list-style-image: none;
}
.adminlogin ol
{
	list-style-type: none;
	list-style-image: none;
}
.adminlogin li
{
	list-style-type: none;
	list-style-image: none;
}
/*Lead Gen Form*/
.leadform
{
    background: url(images/bg_sb_contact.png) left top no-repeat !important;
    width: 231px !important;
    height: 331px !important;
    margin: 0px !important;
    padding: 4px 0px 0px 10px !important;
    text-align: left !important;
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 12px !important;
    color: #000000 !important;
}
.leadinput
{
    width: 220px !important;
    height: 27px!important;
    margin: 0px !important;
    padding: 0px !important;
    border: solid 1px #9c9c9c !important;
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 12px !important;
    color: #000000 !important;
}
.leadtextarea
{
    width: 220px !important;
    height: 83px!important;
    margin: 0px !important;
    padding: 0px !important;
    border: solid 1px #9c9c9c !important;
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 12px !important;
    color: #000000 !important;
}
.leadtext
{
    margin: 0px !important;
    padding: 10px 0px 0px 0px !important;
    font-family: Arial, Sans-Serif, Helvetica !important;
    font-size: 12px !important;
    color: #000000 !important;
}
.inputButtonLead
{
	vertical-align: top!important;
	font-weight: normal;
	cursor: hand;
	padding: 0px;
	margin: 0px;
	background-color: #74657b;
	border: #53237d 3px solid;
	font-family: Arial Black, Arial, Helvetica ;
	font-size: 14px;
	color: #ffffff;
}
/*FRAME OF SITE AND IMAGES*/
#container
{
    width: 1000px !important;
    margin: 0 auto !important;
    padding: 0px !important;
}
.bgtopbar
{
    background: url(images/bgtop.png) repeat-x scroll left top !important;
    height: 165px !important;
    width: 100% !important;
}
.bgtopbarinside
{
    background: url(images/bgtop2.png) repeat-x scroll left top !important;
    height: 155px !important;
    width: 100% !important;
}
 .contentwarpper
{
    float: right;
    text-align: right;
    display: block! important;     
    margin: 0px auto;
    width: 448px!important;
    padding: 10px 0px 0px 0px;
    
}
  .logo
{
    display: block;
    float:left;
    width: 342px !important;
    padding: 0px 0px 0px 26px;
    border: 0px solid #ffff00;
}
 .menu
{
    display: block;
    text-align: right;
    margin: 0px auto;
    text-decoration: underline;
    padding: 13px 20px 0px 0px;
    
 }
 .septep
{
    font-size: 11px !important;
    color: #ffffff !important;
    font-family: arial, verdana, helvetica, tahoma !important;
    font-weight: normal !important;
    text-decoration: none !important;
    float: left;
    padding-left: 5px !important;
    padding-right: 5px !important;
    margin-top: 15px !important;
    float: right!important;
}
 .topmenunav1
{
    font-size: 11px !important;
    color: #ffffff !important;
    font-family: arial, verdana, helvetica, tahoma !important;
    font-weight: normal !important;
    text-decoration: underline;
    padding-left: 8px !important;
    padding-right: 8px !important;
    margin-top: 15px !important;
    float: right!important;
}
a.topmenunav1
{
   font-size: 12px !important;
    color: #ffffff !important;
    font-family: arial, verdana, helvetica, tahoma !important;
    font-weight: normal !important;
    text-decoration: underline !important;
}
a.topmenunav1:hover
{
    font-size: 12px !important;
    color: #CC8E00 !important;
    font-family: arial, verdana, helvetica, tahoma !important;
    font-weight: normal !important;
    text-decoration: none !important;
}
.companyphonenumber
{
    font-size: 18px !important;
    font-weight: normal !important;
    color: #FFFFFF !important;
    font-family: arial, tahoma , verdana, helvetica !important;
    text-align: right;
    padding: 25px 0px 20px 20px;
    width: 948px;
}
.address
{
    padding: 0px 29px 0px 0px;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #FFFFFF !important;
    font-family: arial, tahoma, verdana, 'helvetica !important';
    text-align: right;
    line-height: 25p;
}
.dotsize
{
    font-size: 20px !important;
    font-weight: normal !important;
    color: #FFFFFF !important;
    font-family: arial, tahoma, verdana, 'helvetica !important';
    vertical-align: middle;
}
.bgmiddle
{
    background-image: url(images/bgmiddle.png) !important;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
    background-color: #FFFDF1;
    border: 0px solid #00cc00;
    height: 296px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.bgmiddleinside
{
    background: #FFFDF1 url(images/bgmiddle2.png) repeat-x scroll top left !important;
    width: 100% !important;
    min-height: 56px !important;
    display: block !important;
    margin: 0px auto !important;
    padding: 0px !important;
}
.header
{
    display: block;
    width: 948px;
}
.bgheader
{
    width: 423px;
    height: 156px;
    background-image: url(images/bgheader.png) !important;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
    float: left;
}
.hdimage
{
    width: 524px;
    height: 156px;
    float: right;
    text-align: left;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    background-image: url(images/bgheader.png) !important;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
}
.bgtopshadow
{
    background-image: url(images/topdropshadow.png) !important;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
    min-height: 7px !important;
    width: 100% !important;
    z-index:1000px;
    text-align: center !important;
}
#bodycontainer
{
    width: 948px !important;
    margin: 0 auto !important;
    min-height: 600px !important;
    padding: 0px !important;
    border: 0px solid #0000ff;
}
.callout1
{
    margin: 0px !important;
    padding:  0px 0px 0px 0px !important;
    border: 0px solid #00000ff;
}
.callout2
{
    margin: 0px !important; 
    padding:  0px 0px 0px 0px !important;
}
.callout3
{
    margin: 0px !important;
    padding:  0px 0px 10px 0px !important;
}
.insidecallout1
{
    margin: 0px !important;
    padding:  10px 0px 10px 0px !important;
    width: 400px;
    display: block;
    float: right;  
}
.insidecallout2
{
    margin: 0px !important;
    padding:  10px 0px 10px 0px !important;
}
.insidecallout3
{
    margin: 0px !important;
    padding:  10px 0px 10px 0px !important;
}
.maintextinside
{
    font-family: arial, verdana, helvetica, 'tahoma !important';
    font-size: 14px !important;
    color: #000000 !important;
    text-decoration: none;
    padding: 0px !important;
    margin: 0px;
    display: block;
    float: left;
    text-align: left !important;
    vertical-align: top;
    border: 0px solid #ff0000;
}
.navmain
{
    display: block! important;     
    margin: 0px auto;   
    padding: 1px 0px 0px 0px !important;
    width: 952px !important;
    text-align: left !important; 
}
.navmain_left
{      
    background: url(images/left.png) no-repeat scroll left top !important;
    margin: 0px !important; 
    padding: 0px !important;
    height: 48px !important;
    width: 4px !important;
    display: block;
    float: left;
}
.navmain_right
{
    margin: 0px !important;   
    background: url(images/right.png) no-repeat scroll right top !important;
    padding: 0px !important;
    height: 48px !important;
    width: 4px !important;
    display: block;
    float: right;
}
.navwidth
{
   width: 944px !important;
   height: 37px !important;
   display: block;
   float: left;
   padding: 0px !important;
   margin: 0px !important;
   background: url(images/menubg.png) repeat-x scroll top left !important;
}
.navmain_inside
{
    display: block! important;     
    margin: 0px auto;   
    padding: 8px 0px 0px 0px !important;
    width: 952px !important;
    text-align: left !important; 
}
.topbar
{
    background-image: url(images/topbg.png) !important;
    background-repeat: repeat-x !important;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 948px;
    min-height: 155px;
    display: block !important;
    float: left;
    background-color: #FFFDF1;
    border: 0px solid #00cc00;
    text-align: left !important;    
}
.insideimage
{
    margin: 0px 0px 0px 0px;
    min-height: 154px;
    width: 525px !important;
    display: block !important;
    float: right !important;
    border: 0px solid #00cc00;
    padding: 0px 0px 0px 0px !important;    
    text-align: right !important;
}
#Tw_TwitterLink
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
#Tw_TwitterLink a
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
#Tw_TwitterLink a:hover
{
	font-family: arial, tahoma, verdana, helvetica !important;
	font-size: 11px !important;
	color: #FFFFFF !important;
	text-decoration: underline !important;
}